---
name: Amaury "Mau" Yacksmith
start_date: 2020-11-16
locality: Ottawa, ON
country: Canada
role: <a href="/job-families/engineering/support-engineer/">Support Engineer</a>
reports_to: izzyfee
picture: amauryyacksmith.png
pronouns: He/Him
pronunciation: A-moh-REE
twitter: 
gitlab: amaury_yacksmith
departments:
- Customer Support
expertise: 
